/*
Theme Name: bravestonechild
Author: 

Description: 
Version: 1.0.0
License:
Template: bravestone
*/

/*
עיצוב אתר
*/
.page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title, .fancy-title.entry-title.h1-size {
    color: #000 !important;
    font-size: 50px !important;
    font-weight: 600;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: -64px;
    background: #fff;
    width: 30%;
    height: 106px;
    box-shadow: 0 14px 38px -15px #5a5959;
    border-top: 6px solid #d3af37;
}
.page-title .breadcrumbs, .page-title .breadcrumbs a, .breadcrumbs  {
    color: #000 !important;
    font-size: 16px;
    font-weight: 300;
}
.overlap #main {
    -webkit-box-shadow: none;
    box-shadow: 0px -4px 12px -4px #bababa;
    border-top: 6px solid #d3af37;
}
#main .wf-wrap {
    display: none;
    display: block;
    background: #fff !important;
    margin-top: -140px;
    padding-top: 60px;
    box-shadow: 0 -14px 99px -31px #5a5959;
    border-top: 6px solid #d3af37;
}
.branding a img, .branding img {
    background: #fff;
    box-shadow: 0 14px 38px -15px #5a5959;
    border-top: 6px solid #d3af37;
    position: absolute;
    padding: 30px 20px;
    top: 0;
}
.branding {
    width: 270px;
}
.overlap .masthead:not(.mixed-header):not(.side-header) {
    box-shadow: 0 14px 38px -15px #b0b0b0;
}
.top-header .active-line-decoration > li.act > a .decoration-line {
    height: 10px;
    background: transparent;
    width: 95%;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: 69px;
    border-bottom: 3px solid #d3af37;
    border-right: 3px solid #d3af37;
    border-left: 3px solid #d3af37;
}
#phantom .active-line-decoration > li.act > a .decoration-line {
    margin-top: 60px;
}
.wf-float-left {
    width: 100%;
}
.mfp-bottom-bar {
    margin-top: -77px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
    display: none;
}
.masthead:not(.sub-downwards) .main-nav .dt-mega-menu.mega-auto-width.mega-column-3 > .dt-mega-menu-wrap {
    width: 820px;
    position: absolute;
    right: -140px;
}
.masthead:not(.sub-downwards) .main-nav .dt-mega-menu.mega-auto-width .sub-nav .dt-mega-parent {
    float: right !important;
}
.top-header .sub-nav > li.dt-mega-parent > a .menu-text {
    font: normal 18px / 32px "Roboto", Helvetica, Arial, Verdana, sans-serif !important;
    font-weight: 500 !important;
}
.top-header .sub-nav > li.dt-mega-parent > a .menu-text:hover {
    color: #d3af37 !important;
}
.top-header .main-nav .menu-text::after {
    right: unset;
    left: 0;
    margin-left: -5px;
}
.top-header .sub-nav > li.dt-mega-parent > a {
    margin: auto;
    margin-bottom: 10px;
}





/*
דף חומרים
*/

.met-h {
    width: 50% !important;
    margin: auto !important;
    border-top: 5px solid #d3af37;
}
.metirials .vc_gitem-zone:hover {
    padding: 253px 0 !important;
}
.met-d {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    width: 10%;
    font-size: 20px;
    border-top: 5px solid #d3af37;
    top: 158px;
}
.metirials .vc_grid-item.vc_clearfix.vc_col-sm-12.vc_visible-item.fadeIn.animated:hover {
    margin-bottom: 257px;
    transition: 1s;
}
 @media screen and (max-width: 1024px) {
.page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title, .fancy-title.entry-title.h1-size {
	font-size: 35px !important;
	position: relative;
	width: 80%;
	height: 55px;
	margin-top: 50px;
	margin-bottom: 100px;
	padding-top: 5px;
}
.page-title .breadcrumbs, .page-title .breadcrumbs a, .breadcrumbs  {
    display: none !important;
}
.met-h {
    width: 80% !important;
}
.met-d {
    width: 30% !important;
}
.metirials .vc_gitem-zone:hover {
    padding: 0 !important;
}
.metirials .vc_grid-item.vc_clearfix.vc_col-sm-12.vc_visible-item.fadeIn.animated:hover {
    margin-bottom: 0;
}
}


/*
יצירת קשר פוטר
*/
.fc-details a {
text-decoration: none;
}
.fc-details {
    width: 70%;
    float: right;
    padding-right: 20px;
    margin-bottom: 16px;
    font-size: 20px;
    line-height: 1.4;
}
.fc-icon {
    width: 18%;
    float: right;
}
.fc-icon .fa {
    font-size: 32px !important;
    width: 100%;
    text-align: center;
    margin-top: 7px;
    color: #d3af37;
    padding: 7px 0;
}
@media screen and (max-width: 1024px) {
.fc-icon .fa {
    width: 80%;
    margin-right: 8px;
}
}


/*
כפתורי מובייל
*/

.resp-nev {
    position: fixed;
    width: 100%;
    z-index: 99999;
    height: 50px;
    bottom: 30px;
    left: 0;
    right: 0;
}
.rnev3 {
    width: 33.333%;
    height: 50px;
    position: relative;
    float: right;
}
.rphone, .rmail, .rwaze {
    width: 60px;
    height: 60px;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    border: 4px solid #d3af37;
    border-radius: 50%;
    box-shadow: 0px 4px 15px -2px #5a5959;
}
.rphone {
    background: url("https://www.bravestone.co.il/wp-content/uploads/2017/09/phone.png") #fff;
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;
}
.rmail {
    background: url("https://www.bravestone.co.il/wp-content/uploads/2017/09/mail.png") #fff;
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;
}
.rwaze {
    background: url("https://www.bravestone.co.il/wp-content/uploads/2017/09/waze.png") #fff;
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;
}
 @media screen and (min-width: 900px) {
.resp-nev {
display: none;
}
}
 @media screen and (max-width: 900px) {
.scroll-top.on {
    margin-bottom: 75px;
}
.wf-container-bottom {
    padding-bottom: 85px;
}
}

/*
כפתורי דסקטופ
*/

.desk-nev {
    position: fixed;
    width: 70px;
    z-index: 99999;
    height: auto;
    bottom: 20px;
    left: 20px;
}
.dnev2 {
    width: 100%;
    height: 80px;
    position: relative;
}
.dphone, .dmail {
    width: 60px;
    height: 60px;
    background: #fff;
    position: absolute;
    left: 0;
    margin: auto;
    border: 4px solid #d3af37;
    border-radius: 50px;
    box-shadow: 0px 4px 15px -2px #5a5959;
    transition: 1s ease;
}
.dphone {
    margin-bottom: 20px;
    background: url("https://www.bravestone.co.il/wp-content/uploads/2017/09/phone.png") #fff;
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;
}
.dmail {
    background: url("https://www.bravestone.co.il/wp-content/uploads/2017/09/mail.png") #fff;
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;
}
.dphone:hover {
    width: 260px;
    background-position: center right 15px;
}
.dmail:hover {
    width: 195px;
    background-position: center right 15px;
}
.dtext {
    width: 60px;
    height: 60px;
    font-size: 0;
    text-align: center;
    vertical-align: middle;
    position: relative;
    display: table-cell;
    transition: 1.2s ease;
}
.dphone .dtext:hover, .dmail .dtext:hover {
    height: 60px;
    font-size: 35px;
    font-weight: 700;
    text-align: left;
    padding-left: 15px;
}
.dphone .dtext:hover {
    width: 260px;
}
.dmail .dtext:hover {
    width: 195px;
}
 @media screen and (max-width: 900px) {
.desk-nev {
    display: none;
}
}

/*
menu
*/

.masthead:not(.sub-downwards) .dt-mega-menu .dt-mega-menu-wrap .dt-mega-parent {
    padding: 5px 10px 0 10px;
}
.inline-header.right .main-nav {
    -webkit-justify-content: right;
    -moz-justify-content: right;
    -ms-justify-content: right;
    justify-content: right;
    -ms-flex-pack: right;
    direction: rtl;
}
.top-header .active-line-decoration > li > a .decoration-line {
    height: 5px;
}
.masthead.inline-header {
    direction: ltr;
}
#primary-menu {
    direction: rtl;
}



/*
פוטר
*/

.footer .menu a {
    padding-right: 0px; 
    padding-left: 15px;
}
.footer .widget-title {
    font-size: 22px;
}
.widget.wf-1-4 {
    width: 23%;
    height: 387px;
    margin: 0px 12px 15px 12px;
    border-top: 5px solid #d3af37;
    border-bottom: 5px solid #d3af37;
    padding-top: 15px;
    padding-bottom: 10px;
    padding-right: 10px;
}
 @media screen and (max-width: 1024px) {
.widget.wf-1-4 {
    width: 100%;
    margin: 0px 0px 15px 0px;
    border-bottom: none;
    height: auto;
    padding-right: 20px;
}
}


/*
קרא עוד
*/

.text-secondary {
    display: none;
}
.items-grid .alignleft img, .recent-posts .alignleft img {
    height: 80px;
    width: 80px;
    border-radius: 50%;
    border: 5px solid #d3af37;
}
.items-grid .wf-td, .post-content, .recent-posts .wf-td {
    vertical-align: middle;
    font-size: 24px;
}


/*
עמוד קבלנים
*/

.hipoi .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-3-4::before {
    padding-top: 120.333%;
}
.hipoi {
    box-shadow: 0 14px 38px -15px #5a5959;
    width: 30%;
    margin: 1.5%;
    padding: 0 !important;
}
@media screen and (max-width: 1024px) {
.hipoi {
    width: 100%;
    margin: 8% 0;
}
}